[Desktop Entry]
X-TDE-Library=libkorg_hebrew

Name=Jewish Calendar Plugin

Comment=Shows all dates in korganizer also in the Jewish calendar system.

Type=Service
X-TDE-ServiceTypes=Calendar/Plugin,Calendar/Decoration
X-TDE-KOrganizer-HasSettings=true
X-TDE-PluginInterfaceVersion=2
